﻿@font-face 
            { 
                font-family: 'Segoe Pro Light'; 
                src:url('../fonts/SegoePro-Light.eot');/* this will be applied from IE 9 compatibility mode*/ 
                src: url('../fonts/SegoePro-Light.eot') format('embedded-opentype'), /* IE prior versions */ 
               url('../fonts/SegoePro-Light.woff') format('woff'), /* IE 10 */ 
               url('../fonts/SegoePro-Light.svg#Segoe Pro Light') format('svg'),
               url('../fonts/SegoePro-Light.ttf') format('truetype'); /* browsers that support true type */ 
font-weight: normal;
font-style: normal;  
          
           } 

 @font-face 
            { 
                font-family: 'Segoe Pro'; 
                src:url('../fonts/SegoePro-Regular.eot');/* this will be applied from IE 9 compatibility mode*/ 
                src: url('../fonts/SegoePro-Regular.eot') format('embedded-opentype'), /* IE prior versions */ 
                url('../fonts/SegoePro-Regular.svg#Segoe Pro') format('svg'),
                url('../fonts/SegoePro-Regular.ttf') format('truetype'); /* browsers that support true type */ 
font-weight: normal;
font-style: normal;          
           } 


 @font-face 
            { 
                font-family: 'Segoe Pro Semibold'; 
                src:url('../fonts/SegoePro-Semibold.eot');/* this will be applied from IE 9 compatibility mode*/ 
                src: url('../fonts/SegoePro-Semibold.eot') format('embedded-opentype'), /* IE prior versions */ 
               url('../fonts/SegoePro-Semibold.svg#Segoe Pro Semibold') format('svg'),
               url('../fonts/SegoePro-Semibold.ttf') format('truetype'); /* browsers that support true type */ 
               font-weight: normal;
font-style: normal;  
           }   
      

        html, form {height: 100%;min-height:720px;}
        html { -ms-text-size-adjust: auto;
-webkit-text-size-adjust:auto; }  

       .main {width: 100%; display:block; position:absolute; top:0; left:0px;}
     
        .clear {width: auto;}
        
        body, form {padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;font-family: Segoe Pro, Arial, Tahoma, Verdana;font-size:16px;line-height:24px;color:#333333;}
        body, form {background: #FFFFFF;padding: 0; text-align: center;font-family: Segoe Pro,Arial,Tahoma; position: relative;margin: 0;height: 100%;-webkit-font-smoothing: antialiased;}
        p {margin:0 ; padding:0}
        a { color:#666666;text-decoration: none;outline:none;cursor: pointer;}
        .aaa { background-color:#ffffff; width:40px; height:150px; position:absolute; right:0px; top:0px;}
        img { border:0; display:block;}

          body 
      {



        clear:both!important;
        display:block!important;
        width:100%!important;
        float:none!important;
        margin:0!important;
        padding:0!important;



      }
      
       html {


}

        .imgg {position: absolute;margin: auto;top: 0;bottom: 0;}


 .page_container {overflow:hidden;  font-size:16px; line-height:24px;}
 

   #menu  {padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;display:block;position:fixed;width:100%;margin: 0 auto;text-align: center;height:60px;background-color: transparent;border:0;z-index:999;}
   #menu .menu_960 {width: 100%; height: 60px; margin: 0 auto;  position: relative;border-bottom:solid 1px #D6D6D6; background-color:#FFFFFF;}
  .logo {float: left; height:60px;width:200px;  position: relative; }
      
      

      
        .menu_napis {float:left;  height:60px;  position: relative; width:100%;  background-color:#737373;  min-width:960px; max-height:60px;min-height:60px;z-index:10000; }
       .menu_napis a {color:#FFFFFF;font-size:20px;  transition: color 0.2s ease;padding: 0 0px 0 0px; display:block;height:50px; width:130px;}
       .menu_napis a:hover {color:#ab0032;}
       .menu_napis li { display: inline-block;list-style: none;background: none; padding: 0; margin: 0;}
      
      
      .menu_gr { float:right; width:350px; height:60px;  position:relative; }
      .menu_gr .link { float:left; width:40px; position:relative; height:60px;}
      .menu_gr a {display:block; height:60px;}
      .menu_gr .link_p { float:left; width:18px; position:relative; height:60px;}
      .menu_gr .link_l { float:left; width:30px; position:relative; height:60px;}
      .menu_gr .link_lang { float:left; width:30px; position:relative; height:60px;}
      .menu_gr .link_rozwin {float:right;width:60px; height:60px; position:relative;}
      

      
      #index_mongo {opacity:0;position:relative; width:740px; height:128px; margin: 0 auto; top:100px;}
      #index_mongo .left {position:relative;float:left;width:406px;height:128px;}
      #index_mongo .right {position:relative;top:30px;float:left;background-image: url('../img/scroll3.jpg');width:330px; height:90px; background-color:#FFFFFF; }
 
      .page1 {background: #FFFFFF;}
      .page1 #index_rama {background: #FFFFFF url("../img/index_rama.png") no-repeat center 0px;position:absolute; margin:0 auto; height:300px; width:100%;opacity:0; top:50%; margin-top:-150px;}
      .page1 #index_data {height:190px; width:960px; margin:0 auto; position:absolute; bottom:50px;left: 50%; margin-left:-480px;  opacity:0;}
      .page1 #index_data .data {font-family:Segoe Pro Light,Arial,Tahoma; color:#cc1655; font-size:46px; line-height:50px; height:60px; }
      .page1 #index_data .ms {font-family:Segoe Pro Light,Arial,Tahoma;color:#737373; font-size:22px; line-height:30px; height:30px;  }
      .page1 #index_data .strzalka {line-height:90px; text-align:center; width:171px; height:90px; margin:0 auto;}

        .page2 {background-color: #ab0032; }
        .page2 #f_konferencja {background: #ab0032 url("../img/okonferencji_tlo.jpg") no-repeat center -30px;position:absolute; width:100%;  min-height:720px; max-height:1100px;  top:0;left:0;right:0;bottom:0;margin: auto; text-align:left;}
        .page2 #f_konferencja .box {position:relative; width:960px; top:70px; height:700px; margin:0 auto; left:0px; right:0px;}
        .page2 #f_konferencja .box .tytul {font-family:Segoe Pro Light,Arial,Tahoma;font-size:52px; color:#FFFFFF; position:relative; line-height:52px;}
     
         .page2 #f_konferencja .film {position:relative; margin:0 auto; left:0;right:0; width:720px; height:415px; }
        .page2 #f_konferencja .zdjecia {position:relative;margin: 0 auto; width:720px; height:80px; }
        .page2 #f_konferencja .zdjecia .left {cursor:pointer;position:relative;background: #ffffff url("../img/1prev.jpg") no-repeat center center; width:48px;height:80px; float:left;}
        .page2 #f_konferencja .zdjecia .center {position:relative; width:624px;height:80px; float:left;left:0px; overflow:hidden;}        
        .page2 #f_konferencja .zdjecia .right1 {position: relative;background: #ffffff url("../img/1next.jpg") no-repeat center center;width: 48px;height: 80px;float: left;cursor:pointer;}
      
       
        .page2 #f_konferencja .btn {position:absolute; bottom:80px; height:60px; width:960px; margin:0 auto; left:0px; right:0px;}
        .page2 #f_konferencja .box .opis_right { float:right; margin-top:50px; margin-right:40px; position:relative;   color:#FFFFFF; width:440px; }
        .page2 #f_konferencja .box .opis_left { float:left; margin-top:50px;  position:relative;  color:#FFFFFF; width:440px; text-align:left;}
    
       
        .page3 #f_agenda {position:absolute; width:960px;  min-height:720px; max-height:1100px ; text-align:left; top:0;left:0;right:0;bottom:0;margin:auto;   left:50%; margin-left:-480px;}
        .page3 #f_agenda .box {position:absolute;  width:100%;  min-height:720px; max-height:1000px ;  background: #FFFFFF url("../img/agenda_tlo_mobile1.jpg") no-repeat center 0px;top:0;left:0;right:0;bottom:0;margin:auto; }
        .page3 #f_agenda .box .tytul {font-family:Segoe Pro Light,Arial,Tahoma;font-family:Segoe Pro Light,Arial,Tahoma;font-size:52px; color:#a6a6a6;position:absolute;  line-height:52px; top:60px;}
        .page3 #f_agenda .box .agenda1 {position:absolute; top:70px;left:600px; }
        .page3 #f_agenda .box .agenda2 {position:absolute;top:70px; left:750px; }
        .page3 #f_agenda .box #dzien1 {float:left;position:absolute; left:9px; top:165px; height:100%;  color:#a6a6a6; width:900px; text-align:left;}
        .page3 #f_agenda .box #dzien1 b {color: #cc1655;}
        .page3 #f_agenda .box #dzien2 {float:left;position:absolute;display:none; left:9px; top:165px; color:#a6a6a6; width:900px; text-align:left;}
      
        .agenda_godzina{color: #cc1655;width: 102px;vertical-align: middle;text-align: left;font-size:14px;}
        .page3 .kreska{width: 50px; background: url("../img/kreska.jpg") no-repeat center -8px;}
        .page3 .kreska_st{width: 50px; background: url("../img/kreska_mobile_st.jpg") no-repeat center center;}
        .page3 .kreska1{width: 50px;  background: url("../img/kreska_mobile_empty.jpg") no-repeat center center;}
        .page3 .agenda_tresc{ color: #666666;width: 720px;padding-left: 20px;text-align: left;vertical-align: middle; }
    

        .page4  {background-color: #f5f5f5;}
        .page4 #f_prelegenci {width:960px; min-height:720px; max-height:1100px;left:0;right:0;top:0;bottom:0;margin:auto; position:absolute;  }
        .page4 #f_prelegenci .box {position:absolute; width:960px;  left:50%; margin-left:-480px; top:0;left:0;right:0;bottom:0;margin:auto;   }
        .page4 #f_prelegenci .up {position:relative; width:960px; height:180px;   margin: 0 auto; background: url("../img/prelegenci_top_mobile2.jpg") no-repeat center -30px;}
        .page4 #f_prelegenci .tytul {position:absolute; top:54px; left:220px;font-size:52px; color:#737373; line-height:52px; font-family:Segoe Pro Light, Arial,Tahoma}
        .page4 #f_prelegenci .all {position:relative; width:960px; min-height:530px; height:60%; max-height:650px; left:0px;top:0px; font-size:13px; line-height:14px; color:#737373;}
        .page4 #f_prelegenci .down {position:relative; width:960px; height:123px; top:0px; margin:0 auto;}
         .page4 #f_prelegenci .all img {margin:0 auto; }
         #p1, #p2, #p4, #p5 {margin-top:0px; width:25%;  height:33%; position:relative;text-align:center; top:0px; float:left; margin-left:0px;margin-right:0px;}
         #p6,#p7, #p8, #p9 {margin-top:0px; width:25%;  height:33%; position:relative;text-align:center; top:0px; float:left; margin-left:0px;margin-right:0px;}
         #p10, #p11, #p12,#p3 {margin-top:0px; width:25%;  height:33%; position:relative;text-align:center; top:0px; float:left; margin-left:0px;margin-right:0px;}        
    
        .page4 #f_prelegenci .all .opis {cursor:pointer;font-family:Segoe Pro Light, Arial,Tahoma; font-size:20px; line-height:26px; display:none;width:600px; height:250px; background-color:#FFFFFF; position:absolute; left:50%; margin-left:-300px; top:50%; margin-top:-125px; z-index:10; border:solid 3px #BBBBBB; padding:10px;}
         .page4 #f_prelegenci .all .div_opis {width:600px;  background-color:#FFFFFF; position:absolute; margin:auto auto;left:0; top:30px;  z-index:10; float:left;}
     
     
        .page4 #f_prelegenci .all .opis_close {width:40px; height:40px; background-color:#FFFFFF; position:absolute;right:0; top:0; }
       
       
        .page4 #f_prelefenci .all .xx1 { font-family:Segoe Pro Semibold,Arial,Tahoma;}
        .page4 #f_prelefenci .all .xx1 b { font-family:Segoe Pro,Arial,Tahoma;}
        
        
        .page5 {background-color: #fFFFFF;}
        .page5 #f_miejsce {position:absolute;background: url("../img/miejsce_tlo3.jpg") no-repeat center center;width:100%;  min-height:720px; max-height:1100px;left:0;right:0;bottom:0;top:0;margin:auto;     background-color:#ffffff;  }
        .page5 #f_miejsce .box {position:absolute; top:60px; width:960px; height:500px;  margin:0 auto; left:0; right:0;}
        .page5 #f_miejsce .box .right {width:420px;  position:relative; top:0px; float:right; text-align:left; color:#cf1956;}
        .page5 #f_miejsce .box .left {width:420px;  position:relative; top:0px; float:left; text-align:left;}
        .page5 .title {font-family:Segoe Pro Light,Arial,Tahoma;font-size:52px; color:#737373; line-height:52px;}
        .page5 .title_opis {position:relative; width:420px; margin-top:30px;  color:#737373;}
        .page5 #miejsce_pokoje {position:absolute; bottom:0px; width:960px; height:120px; margin:0 auto;left:0; right:0; border: solid 10px #FFFFFF; background-color:#ffffff; }
        .page5 #miejsce_pokoje img {width: 180px;height: 120px; border:none; cursor:pointer;}
        .page5 #miejsce_pokoje .zdjecia {width:192px; height:120px;  float:left;}


        .page6 {background: #2a292e url("../img/rejestracja_tlo.jpg") no-repeat center 0px;}
        .page6 #f_rejestracja {text-align:left; width:960px; min-height:720px; max-height:1100px; position:absolute;left:0; right:0;top:0;bottom:0; margin:auto;  }
        .page6 #f_rejestracja .bb {position:absolute;left:0;right:0;top:0;bottom:0;margin:auto; height:100%;}
        .page6 .box {position:relative; height:80px;}
        .page6 .box .title {position:relative;font-family:Segoe Pro Light,Arial,Tahoma;font-size:52px; color:#a6a6a6; float:left;  line-height:52px; padding-right:50px;}
        .page6 .box {width:960px; height:80px; position:relative; top:70px;  text-align:left;  }
        .page6 .box #p1_r {color:#ffffff;  float:left ; font-weight:normal; font-size:14px; line-height:52px;}
        .page6 .box #p2_r {color:#8c8c8c;  float:left; font-weight:normal; font-size:14px;line-height:52px;}
        .page6 .box #p3_r {color:#8c8c8c;  float:left; font-weight:normal; font-size:14px;line-height:52px;}
        .page6 .box .kreska {float:left; padding-left:10px; padding-right:10px;}
        .page6 .box .kreska img {width:9px; height:50px;}
        
        .page6 .dane {position:relative; width:960px; padding-top:60px;   }
        .page6  .dane .t1 {color:#999999; text-align:left; width:960px; border: none; background-color: transparent;}
        .page6 #strona1 .dane .first {height:15%; min-height:100px; max-height:200px; width:960px; padding-top:10px; }
        .page6 #strona1 .dane .zgoda {min-height:50px; max-height:100px; height:12%; padding-top:10px;}
        .page6 #strona1 .formula {padding-top:20px; width:960px;color:#999999;text-align:left; clear:both; }
        .page6 #strona1 .btn {clear:both; position:relative;padding-top:20px;  }
        .page6 #strona1 .btn p {text-align:left; float:left; width:400px;}
        .page6 #strona1 .btn span {height:50px; color:#cc1655; float:left; width:300px;  line-height:50px;}
        .page6 #strona2 .btn1 {clear:both; position:relative;padding-top:20px; height:50px; }
        .page6 #strona2 .btn1 p {text-align:left;width:210px; float:left;}
        .page6 #strona2 .btn1 span {height:50px; color:#cc1655; float:left; width:500px;  line-height:50px;}
       
        .page6 #strona2 .dane .temat {float:left; width:800px;  text-align:left; color:#8c8c8c;}
        .page6 #strona2 .dane .tematcheck {float:left; width:50px;}
        .page6 #strona2 .dane .t {position:relative; height:30px; width:960px;  padding-top:10px;}
        .page6 #strona2 .dane .t_z {position:relative; height:70px; width:100%;border-top:solid 1px #a4a4a4; padding-top:20px;}
        
        .page6 #strona3 .dane .box_l {position:relative;width:470px; float:left; padding-top:30px;}
        .page6 #strona3 .dane .box_r {position:relative;width:440px; float:right; padding-top:30px;}
        .page6 #strona3 .box1 {width:400px; position:relative; color:#a4a4a4; padding-top:20px;}
        .page6 #strona3 .left {position:relative; float:left; width:200px;}
        .page6 #strona3 .right {position:relative; float:right; width:200px;}
        .page6 #strona3 .btn2 {position:relative;padding-top:50px; height:50px; clear:both;}
        
        .page6 #strona4 .dane .twett {float:left;padding-left:0px; padding-top:40px; height:50px; width:200px; position:relative;color:#FFFFFF;}
        .page6 #strona4 .dane .faceb {float:left; padding-left:10px; padding-top:40px; height:50px; width:220px; position:relative; color:#FFFFFF;}

             .okonf_b1 {left:0px;top:0px; position:absolute;}
             .okonf_b2 {left:210px;top:0px; position:absolute;}
             .okonf_b3 {left:480px;top:0px; position:absolute;}
             .one b {color:#cc1655; font-size:16px;}


         section.page7 .page_container {background-color: #ffffff;}
        .page7 #f_kontakt {text-align:left; border:none; width:960px; min-height:720px; max-height:1100px; position:absolute;left:0; right:0;bottom:0;top:0;margin:auto; }
        .page7 #f_kontakt .box {width:960px; position:relative;  top:70px;  min-height:600; max-height:980px;  margin:0 auto; text-align:center; }
        .page7 #f_kontakt .box .title {font-size:52px; color:#a6a6a6;line-height:52px; height:52px; font-family:Segoe Pro Light,Arial,Tahoma;}
        .page7 #f_kontakt .box .left_opis { position:relative;text-align:center; width:720px; min-height:80px; max-height:150px;   left:50%; margin-left:-360px;}
        .page7 #f_kontakt .box .osoby {position:relative; text-align:center; width:600px; height:250px; padding-top:30px; left:50%; margin-left:-300px; }
        .page7 #f_kontakt .kontakt_osoby {float:left;width:200px; height:240px; position:relative;text-align:center;  margin-left:0px;margin-right:0px;}
        .page7 #f_kontakt .kontakt_osoby img {width:140px; height:140px; margin-left:20px;}
        .page7 #f_kontakt .kontakt_osoby b {color:#cc1655;}
        .page7 #f_kontakt .kontakt_strzalka {clear:both; width:197px; height:114px;top:-15px; position:relative; margin:0 auto;}
        .page7 #f_kontakt .kontakt_strzalka img {cursor:pointer} 
        #f_stopka {font-family:Segoe Pro Light, Arial, Tahoma;text-align:left;width: 960px;background-color:#FFFFFF;padding-top:30px;height:100px;margin:0 auto; position:absolute; bottom:0px;left: 50%; margin-left:-480px;border-top:solid 1px #D6D6D6;}

  












.width_55 {width:55px !important}
.width_70 {width:70px !important}
.width_80 {width:80px !important}
.width_100 {width:100px !important}
.width_170 {width:170px !important}
.width_180 {width:180px !important}
.width_215 {width:215px !important}
.width_220 {width:220px !important}
.width_250 {width:250px !important}
.width_255 {width:255px !important}
.width_260 {width:260px !important}
.width_270 {width:270px !important}
.width_200 {width:200px !important}
.width_230 {width:230px !important}
.width_240 {width:240px !important}
.width_245 {width:245px !important}
.width_290 {width:290px !important}
.width_295 {width:295px !important}
.width_300 {width:300px !important}
.width_320 {width:320px !important}
.width_325 {width:325px !important}
.width_330 {width:330px !important}
.width_335 {width:335px !important}
.width_340 {width:340px !important}
.width_350 {width:350px !important}
.width_360 {width:360px !important}
.width_370 {width:370px !important}
.width_430 {width:430px !important}
.width_435 {width:435px !important}
.width_450 {width:450px !important}
.width_480 {width:480px !important}
.width_460 {width:460px !important}
.width_470 {width:470px !important}

.forms td
{
    padding: 0 13px 5px 0;
}

.last {padding-right:0px!important}
input[type="text"]
{

    height: 45px;
    line-height: 32px;
    color: #999;
    background-color: #ffffff;
    font-size:16px;
   
-webkit-border-radius: 2x;
-moz-border-radius: 2px;
border-radius: 2px;
border: solid 0px #FFFFFF;
  
}
input[type="text"]:focus  
{
border: solid 0px #FFFFFF;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
 border-color:#cf1956;
height:45px;line-height:32px;color:#999; background-color:#ffffff; font-size:16px;}


.selected { border-bottom:solid 4px #00a54f;}
.non_selected {border-bottom:solid 4px white}

.non_selected1 {border-bottom:solid 4px #f5f5f5;}
.xx { cursor:pointer; color:#333333;}
.xx1 { cursor:pointer; color:#333333;}
.id_pp { cursor:pointer;}

.myCheckbox input {
    display: none;
}

.myCheckbox span {
    width: 25px;
    height: 25px;
    display:block;
    border:0;
     background: url("../img/un_check_mobile.jpg");
     background-position:left top;
     background-color:#ffffff;
     background-repeat:no-repeat;
}

.myCheckbox input:checked + span 
{
    width:25px;
    height:25px;
       background-color:#e5e5e5;
    background: url("../img/check_mobile.jpg");
     background-position:left top;
     background-repeat:no-repeat;
}


.myCheckbox input:radio + span 
{
    width:25px;
    height:25px;
       background-color:#e5e5e5;
    background: url("../img/check_mobile.jpg");
     background-position:left top;
     background-repeat:no-repeat;
}




.onepage-pagination {
   position: fixed;
  margin: 0;
  padding: 0;
  right: 15px;
  top:150px;

  z-index: 999;
  list-style: none;
background-color:transparent;
cursor:pointer;

}
.onepage-pagination li {
  padding: 0;
  text-align: center;
}




.onepage-pagination li a{
  padding: 20px;
  width: 10px;
  height: 10px;
  display: block;
  
}
.onepage-pagination li a:before{
  content: '';
  position: absolute;
  width:10px;
  height: 10px;
  background: #cccccc;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
}

.onepage-pagination li a.active:before{
  width: 10px;
  height: 10px;
  background: #ab0032;
  border: 1px solid #000000;
  margin-top: -4px;
  
}


.onepage-pagination li a.active1:before{
  width: 10px;
  height: 10px;
  background: #f5f5f5;
  border: 1px solid #f5f5f5;
  margin-top: -4px;
  
}




